# a extension

memedroid ==> cool meme website

no flux RSS ??? wait that illegal !

okay, so I create a chrome extension

/!\not finish but I will do it soon/!\

get html every minute

parse it with regex

put seen image in array

display unseen image
